
Foreman - Bug #2575

Searching in the Templates page in Foreman raises a DB stack trace

05/28/2013 05:56 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Lukas Zapletal   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Performing searches within the Provisioning Templates page in Foreman raises a DB stack trace

https://bugzilla.redhat.com/show_bug.cgi?id=963295

History

#1 - 05/30/2013 07:59 AM - Lukas Zapletal

- Status changed from Assigned to Rejected

Bug in Rails 3.2.8, fixed in 3.2.9+. NOTABUG.

https://github.com/wvanbergen/scoped_search/issues/52

#2 - 05/30/2013 09:10 AM - Dominic Cleal

- Status changed from Rejected to New

It's still a bug for our RPM packages, can we get a fix there please?

#3 - 05/31/2013 09:09 AM - Lukas Zapletal

- Status changed from New to Ready For Testing

EL6 done: http://koji.katello.org/koji/taskinfo?taskID=37537

Fedora 18 done: https://bugzilla.redhat.com/show_bug.cgi?id=969448

#4 - 05/31/2013 10:18 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Verified, thanks Lukas!  Tagged into foreman-{nightly,1.2}-rhel6.
